Graphics.Rendering.OpenGL.Raw.ARB.TextureCompression

# Functions

glCompressedTexImage3D
glCompressedTexImage2D
glCompressedTexImage1D
glCompressedTexSubImage3D
glCompressedTexSubImage2D
glCompressedTexSubImage1D
glGetCompressedTexImage

# Tokens

gl_COMPRESSED_ALPHA
gl_COMPRESSED_LUMINANCE
gl_COMPRESSED_LUMINANCE_ALPHA
gl_COMPRESSED_INTENSITY
gl_COMPRESSED_RGB
gl_COMPRESSED_RGBA
gl_TEXTURE_COMPRESSION_HINT
gl_TEXTURE_COMPRESSED_IMAGE_SIZE
gl_TEXTURE_COMPRESSED
gl_NUM_COMPRESSED_TEXTURE_FORMATS
gl_COMPRESSED_TEXTURE_FORMATS